<html>
<body>
<style type="text/css" >
body{cursor: url																																																																				}


</style>

<ul>
<li><a href="#"> link1 </a></li> 
<li><a href="#"> link2 </a></li>
<li><a href="#"> link3 </a></li>
<li><a href="#"> link4 </a></li>
<li><a href="#"> link5 </a></li>
<li><a href="#"> link6 </a></li>

</ul>



</body>
</html>